## dlint 1.3.2

=== Makefile ===
#
# Dlint Makefile
#

VERSION=1.3.2

# Basic area to install things in:
DEST=$(DESTROOT)/usr/local

BIN=$(DEST)/bin
MANEXT=1
MAN=$(DEST)/man/man$(MANEXT)

# How to run BSD-style install prog:
INSTALL=install			# Linux, BSD, SunOS 4.x
#INSTALL=ginstall		# Gnu Install is good, it might be named this
#INSTALL=/usr/ucb/install	# SysV, Solaris 2.x

all:
	@echo 'nothing to make; see INSTALL for instructions.'

install:
	$(INSTALL) -c -m 755 -o bin -g bin dlint $(BIN)
	$(INSTALL) -c -m 755 -o bin -g bin digparse $(BIN)
	$(INSTALL) -c -m 644 -o bin -g bin dlint.1 $(MAN)/dlint.$(MANEXT)

clean:
	-rm -f *.shar core

#
# Developer's section ---------------------------------
#

PUB=/home/wwwtest/html/pub
dist:
	cd ..; tar cvf /tmp/dlint.tar \
		dlint$(VERSION)/README \
		dlint$(VERSION)/CHANGES \
		dlint$(VERSION)/COPYRIGHT \
		dlint$(VERSION)/COPYING \
		dlint$(VERSION)/INSTALL \
		dlint$(VERSION)/BUGS \
		dlint$(VERSION)/Makefile \
		dlint$(VERSION)/dlint \
		dlint$(VERSION)/digparse \
		dlint$(VERSION)/dlint.1
	gzip -f /tmp/dlint.tar
	$(INSTALL) -m 644 -o pab /tmp/dlint.tar.gz $(PUB)/dlint$(VERSION).tar.gz
	$(INSTALL) -m 644 -o pab README $(PUB)/dlint$(VERSION)-readme.txt
	$(INSTALL) -m 644 -o pab CHANGES $(PUB)/dlint$(VERSION)-changes.txt
#---
