## dlint 1.3.3

=== Makefile ===
#
# Dlint Makefile
#

VERSION=1.3.3

# Basic area to install things in:
DEST=$(DESTROOT)/usr/local

BIN=$(DEST)/bin
MANEXT=1
MAN=$(DEST)/man/man$(MANEXT)

# How to run BSD-style install prog:
INSTALL=install			# Linux, BSD, SunOS 4.x
#INSTALL=ginstall		# Gnu Install is good, it might be named this
#INSTALL=/usr/ucb/install	# SysV, Solaris 2.x

all:
	@echo 'nothing to make; see INSTALL for instructions.'

install:
	$(INSTALL) -c -m 755 -o bin -g bin dlint $(BIN)
	$(INSTALL) -c -m 755 -o bin -g bin digparse $(BIN)
	$(INSTALL) -c -m 644 -o bin -g bin dlint.1 $(MAN)/dlint.$(MANEXT)

clean:
	-rm -f *.shar core

#
# Developer's section ---------------------------------
#

PUB=/home/wwwtest/html/pub
dist:	clean
	d=`pwd`; d=`basename $$d`; cd ..; tar czf /tmp/$$d.tar.gz \
			--exclude RCS \
			--exclude Old \
			$$d; echo "done.  distribution file is /tmp/$$d.tar.gz"

dist-install:	dist
	$(INSTALL) -m 664 -o pab -g www /tmp/dlint$(VERSION).tar.gz $(PUB)
	$(INSTALL) -m 664 -o pab -g www README $(PUB)/dlint$(VERSION)-readme.txt
	$(INSTALL) -m 664 -o pab -g www CHANGES $(PUB)/dlint$(VERSION)-changes.txt
#---
