## dlint 1.4.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Dlint Makefile
 #
 
-VERSION=1.3.3
+VERSION=1.4.0
 
 # Basic area to install things in:
 DEST=$(DESTROOT)/usr/local
@@ -39,7 +39,7 @@
 			$$d; echo "done.  distribution file is /tmp/$$d.tar.gz"
 
 dist-install:	dist
-	$(INSTALL) -m 664 -o pab -g www /tmp/dlint$(VERSION).tar.gz $(PUB)
-	$(INSTALL) -m 664 -o pab -g www README $(PUB)/dlint$(VERSION)-readme.txt
-	$(INSTALL) -m 664 -o pab -g www CHANGES $(PUB)/dlint$(VERSION)-changes.txt
+	$(INSTALL) -c -m 664 -o pab -g www /tmp/dlint$(VERSION).tar.gz $(PUB)
+	$(INSTALL) -c -m 664 -o pab -g www README $(PUB)/dlint$(VERSION)-readme.txt
+	$(INSTALL) -c -m 664 -o pab -g www CHANGES $(PUB)/dlint$(VERSION)-changes.txt
 #---
