=== debian/control ===
Source: dlint
Section: net
Priority: optional
Maintainer: Florian Roscher <fh@debian.org>
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://salsa.debian.org/fh/dlint
Vcs-Git: https://salsa.debian.org/fh/dlint.git

Package: dlint
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, dnsutils
Description: Checks dns zone information using nameserver lookups
 This program analyzes any DNS zone you specify, and reports any problems it
 finds by displaying errors and warnings.  Then it descends recursively to
 examine all zones below the given one (this can be disabled with a command-
 line option).
 .
 You don't have to feed any BIND conffiles to Dlint. Dlint uses
 nameserver calls to gather information.
 .
 Designed for Unix, dlint is written in Bourne Shell and Perl.
