=== debian/watch ===
version=4
# NOTE: This project used to have an upstream site, but it vanished.
# Author is Paul A. Balyoz <pab@domtools.com>
#
# watch line that worked before was:
# http://domtools.com/ .*dlint([0-9\.]+)\.tar\.gz debian
